.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-da46229d-b281-f417-b64b-095e16979f01 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-55c1300d-7fd2-faf5-1e1e-8555d0968bec {
display: none !important;
}
.lfr-layout-structure-item-da46229d-b281-f417-b64b-095e16979f01 {
display: block !important;
}
}